.watermark{
    color: #999999 !important;
}
#uploadLoader
{
    margin-left: 330px;
    padding: 5px;
    position: absolute;
    top: 155px;
    z-index: 9999;
    visibility: hidden;
}
#logoUploadLoader
{
    margin-left: 219px;
    z-index: 9999;
    visibility: hidden;
}
.inventory_tab li {
    top: 0 !important;
}

.noProducts {
    margin-left: 300px;
}

.noFeatures {
    float: left;
    height: 20px;
    margin-left: 300px;
    margin-top: 30px;
}

#noResults {
    margin-left: 340px;
}

.advancedSearch #midcondent {
    min-height: 670px;
    right: -180px;
    overflow: visible;
}

.btn_add{
	background:url(../images/common/formAddBtn.png) no-repeat;
	width: 23px;
	height: 23px;
	float: left;
	border:none;
	outline: none;
	margin-left: 2px;
}
.ML28{
	margin-left: 27px;
}
#uploadVisible{
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1;
	background: url(../images/common/smallBlkBtn.png) no-repeat scroll center 0 transparent;
	height: 35px;
	width: 298px;
	background-position: 221px 0.9px;
	}
#features .w70{
	width: 70%!important;
	}
    
.spnUpload{
	color: white;
	margin-right: 19px;
	margin-top: 2px;
	float: right;
}

.featureLabel, .contactError, .formError {
    color: #FF0000 !important;
}
#advancedSearchForm .formError {
    color: #FF0000 !important;
}

.manufacturerList {
    margin-left: 300px;
    margin-top: 30px;
    float: left;
}

.flash_notice, .inventory_success {
    margin-left: 220px;
    float: left;
}

.flash_error h3 {
    color: #FF0000;
    text-align: center;
}

.inventory_success {
    display: none;
}

#supplierDateInBusiness {
    z-index: -1;
}
.marginLft21 {
    margin-left: 21px;
}

#contactSuccess {
    text-align: left;
    color: #828282;
    margin-bottom: 10px !important;
}

#contactSuccess span{
    color: #000000;
}

#advancedSearchForm .headerInputTxt {
    width: 95%;
}

.w300{
	width:300px;
}
#dateInBusiness {
    height: 23px;
    width: 137px;
    background: url("../images/common/formBg.jpg") no-repeat scroll 0 0 transparent;
}
#dateInBusiness input {
    background: url("../images/account/calender.jpg") no-repeat scroll right center transparent;
}

#signin_username, #signin_password {
    padding-left: 6px !important;
}

#contact_us_reason_title {
    width: 273px;
}
#featureVideoPlay {
    margin-left: -80px;
    margin-top: 50px;
    position: absolute;
    z-index: 999999;
}
#editPlan fieldset {
    padding: 0 1.4em 1.4em !important;
}

.featuresVideoPlayButton {
    margin-left: 55px;
    margin-top: 50px;
    position:absolute;
    width:50px;
    height:50px;
    z-index: 999999;
}

.featuresVideo {
    display:block;
}
.supportVideo {
    display:block;
}
#features {
    padding-bottom: 5px;
}
.rememberme {
    padding-left: 5px;
}


#user_expiry_date_year_msdd
{

    margin-left: 5px;
    float:left;   
    width:68px !important;
    
}
#user_expiry_date_month_msdd
{
   float:left;
   width: 54px !important;
}
#user_expiry_date_month_child
{
    width: 51px !important;

}
#expiry_error
{
    display:block;
    clear:both;
}
#keyword,
#signin_password,
#signin_username,
#email,
#forgotemail,
#searchText
{
    color: #000 !important
}
#keyword.watermark,
#signin_password.watermark,
#signin_username.watermark,
#email.watermark,
#forgotemail.watermark,
#searchText.watermark
{
    color: #999999 !important

}
#sf_guard_user_expiry_date_year_msdd
{
    top: -23px;
    left: 62px;
    width: 63px !important;
}

#sf_guard_user_expiry_date_month_msdd
{
    width: 54px !important;
}
#sf_guard_user_expiry_date_month_child
{
    width: 51px !important;

}

#sf_guard_user_start_date_day_msdd
{
    width: 54px !important;
}

#sf_guard_user_start_date_day_child
{
    width: 51px !important;

}

#sf_guard_user_start_date_month_msdd
{
    top: -23px;
    left: 62px;
    width: 63px !important;
}

.featureLink {
    color: #3D97E4 !important;
}

.height330
{
    height: 330px !important
}

.deleteActive {
    background: url("../images/common/navHover.png") no-repeat scroll center 0 transparent !important;
    color: #FFFFFF !important;
}

#searchLoader {
    background: none repeat scroll 0 0 transparent;
    position: absolute;
    text-align: center;
    width: 100%;
    height: 100%;
    filter:alpha(opacity=50);
    z-index: 100;
    -khtml-opacity:.5;
    -moz-opacity:.5;
    -ms-filter:"alpha(opacity=50)";
    opacity:.5;

}

.ddTitleText
{
    font-weight: normal;
}
.editLoader
{
    color: #FF0000;
    float: left;
    padding-left: 9px;
    padding-top: 17px;
}

#videoLoader {
    margin-left: 310px;
    z-index: 999999;
    margin-top: 150px;
    position: absolute;
}
.cWidth
{
    width:37%;
}

#exp_date_error
{
    display: block !important;
    float: left;
}

.greyButton .productsDelete:hover {
    background: url("../images/common/navHover.png") no-repeat scroll center 0 transparent !important;
    color: #FFFFFF !important;
}
.greyButton .inStockProductsDelete:hover {
    background: url("../images/common/navHover.png") no-repeat scroll center 0 transparent !important;
    color: #FFFFFF !important;
}

.uicustom-autocomplete {
    max-height: 200px;
    overflow: auto;
}

#saveInStockInventoryStatus,#saveInventoryStatus {
    float: right;
}

#productCodeAlertError, #filterNewError {
    font-weight: normal !important;
    padding-left: 15px;
}
#filterNewError {
    display: none;
}

#advancedSearchFormInStock #keyword {
    width: 95% !important;
}
#buyerKeyword {
    width: 96% !important;
}
.searchboxtop {
    width: 89% !important;
}
.searchboxtop.middleBox {
    width: 94% !important;
}
.floatLeft {float:left!important; }
.width725{width:725px; }

.hidden-price-break {
  display: none;
}
